lcmc (1.7.16-1) unstable; urgency=low

  * New upstream release.

 -- Rasto Levrinc <rasto.levrinc@gmail.com>  Sat, 07 Sep 2019 21:02:17 +0200
lcmc (1.7.14-1) unstable; urgency=low

  * New upstream release.

 -- Rasto Levrinc <rasto.levrinc@gmail.com>  Wed, 07 Feb 2018 22:46:26 +0100
lcmc (1.7.13-1) unstable; urgency=low

  * New upstream release.

 -- Rasto Levrinc <rasto.levrinc@gmail.com>  Thu, 10 Nov 2016 23:19:47 +0100
lcmc (1.7.12-1) unstable; urgency=low

  * New upstream release.

 -- Rasto Levrinc <rasto.levrinc@gmail.com>  Sun, 04 Sep 2016 14:29:08 +0200
lcmc (1.7.11-1) unstable; urgency=low

  * New upstream release.

 -- Rasto Levrinc <rasto.levrinc@gmail.com>  Sat, 16 Apr 2016 22:33:16 +0200
lcmc (1.7.10-1) unstable; urgency=low

  * New upstream release.

 -- Rasto Levrinc <rasto.levrinc@gmail.com>  Sun, 13 Mar 2016 22:34:12 +0100
lcmc (1.7.9-1) unstable; urgency=low

  * New upstream release.

 -- Rasto Levrinc <rasto.levrinc@gmail.com>  Sat, 14 Nov 2015 22:18:47 +0100
lcmc (1.7.8-1) unstable; urgency=low

  * New upstream release.

 -- Rasto Levrinc <rasto.levrinc@gmail.com>  Sun, 19 Apr 2015 08:33:32 +0200
lcmc (1.7.7-1) unstable; urgency=low

  * New upstream release.

 -- Rasto Levrinc <rasto.levrinc@gmail.com>  Sun, 29 Mar 2015 21:55:27 +0200
lcmc (1.7.6-1) unstable; urgency=low

  * New upstream release.

 -- Rasto Levrinc <rasto.levrinc@gmail.com>  Thu, 01 Jan 2015 23:35:50 +0100
lcmc (1.7.5-1) unstable; urgency=low

  * New upstream release.

 -- Rasto Levrinc <rasto.levrinc@gmail.com>  Tue, 23 Dec 2014 09:47:40 +0100
lcmc (1.7.4-1) unstable; urgency=low

  * New upstream release.

 -- Rasto Levrinc <rasto.levrinc@gmail.com>  Fri, 05 Dec 2014 21:26:31 +0100
lcmc (1.7.3-1) unstable; urgency=low

  * New upstream release.

 -- Rasto Levrinc <rasto.levrinc@gmail.com>  Tue, 28 Oct 2014 22:57:07 +0100
lcmc (1.7.2-1) unstable; urgency=low

  * New upstream release.

 -- Rasto Levrinc <rasto.levrinc@gmail.com>  Sat, 11 Oct 2014 12:46:22 +0200
lcmc (1.7.1-1) unstable; urgency=low

  * New upstream release.

 -- Rasto Levrinc <rasto.levrinc@gmail.com>  Sun, 28 Sep 2014 19:12:58 +0200
lcmc (1.7.0-1) unstable; urgency=low

  * New upstream release.

 -- Rasto Levrinc <rasto.levrinc@gmail.com>  Thu, 25 Sep 2014 21:35:15 +0200
lcmc (1.6.9-1) unstable; urgency=low

  * New upstream release.

 -- Rasto Levrinc <rasto.levrinc@gmail.com>  Sun, 17 Aug 2014 22:06:55 +0200
lcmc (1.6.8-1) unstable; urgency=low

  * New upstream release.

 -- Rasto Levrinc <rasto.levrinc@gmail.com>  Sun, 18 May 2014 21:56:14 +0200
lcmc (1.6.7-1) unstable; urgency=low

  * New upstream release.

 -- Rasto Levrinc <rasto.levrinc@gmail.com>  Sun, 11 May 2014 15:52:28 +0200
lcmc (1.6.6-1) unstable; urgency=low

  * New upstream release.

 -- Rasto Levrinc <rasto.levrinc@gmail.com>  Sun, 27 Apr 2014 09:02:45 +0200
lcmc (1.6.5-1) unstable; urgency=low

  * New upstream release.

 -- Rasto Levrinc <rasto.levrinc@gmail.com>  Thu, 17 Apr 2014 20:20:43 +0200
lcmc (1.6.4-1) unstable; urgency=low

  * New upstream release.

 -- Rasto Levrinc <rasto.levrinc@gmail.com>  Tue, 15 Apr 2014 20:46:27 +0200
lcmc (1.6.3-1) unstable; urgency=low

  * New upstream release.

 -- Rasto Levrinc <rasto.levrinc@gmail.com>  Sun, 13 Apr 2014 21:04:37 +0200
lcmc (1.6.2-1) unstable; urgency=low

  * New upstream release.

 -- Rasto Levrinc <rasto.levrinc@gmail.com>  Sat, 12 Apr 2014 22:34:39 +0200
lcmc (1.6.1-1) unstable; urgency=low

  * New upstream release.

 -- Rasto Levrinc <rasto.levrinc@gmail.com>  Fri, 31 Jan 2014 22:22:26 +0100
lcmc (1.6.0-1) unstable; urgency=low

  * New upstream release.

 -- Rasto Levrinc <rasto.levrinc@gmail.com>  Tue, 28 Jan 2014 22:39:30 +0100
lcmc (1.5.14-1) unstable; urgency=low

  * New upstream release.

 -- Rasto Levrinc <rasto.levrinc@gmail.com>  Sat, 16 Nov 2013 23:00:09 +0100
lcmc (1.5.13-1) unstable; urgency=low

  * New upstream release.

 -- Rasto Levrinc <rasto.levrinc@gmail.com>  Mon, 21 Oct 2013 22:33:24 +0200
lcmc (1.5.12-1) unstable; urgency=low

  * New upstream release.

 -- Rasto Levrinc <rasto.levrinc@gmail.com>  Sun, 20 Oct 2013 22:46:18 +0200
lcmc (1.5.11-1) unstable; urgency=low

  * New upstream release.

 -- Rasto Levrinc <rasto.levrinc@gmail.com>  Sat, 05 Oct 2013 22:59:01 +0200
lcmc (1.5.10-1) unstable; urgency=low

  * New upstream release.

 -- Rasto Levrinc <rasto.levrinc@gmail.com>  Thu, 05 Sep 2013 21:22:35 +0200
lcmc (1.5.9-1) unstable; urgency=low

  * New upstream release.

 -- Rasto Levrinc <rasto.levrinc@gmail.com>  Mon, 26 Aug 2013 00:48:44 +0200
lcmc (1.5.8-1) unstable; urgency=low

  * New upstream release.

 -- Rasto Levrinc <rasto.levrinc@gmail.com>  Tue, 06 Aug 2013 01:12:30 +0200
lcmc (1.5.7-1) unstable; urgency=low

  * New upstream release.

 -- Rasto Levrinc <rasto.levrinc@gmail.com>  Mon, 22 Jul 2013 23:46:00 +0200
lcmc (1.5.6-1) unstable; urgency=low

  * New upstream release.

 -- Rasto Levrinc <rasto.levrinc@gmail.com>  Wed, 03 Jul 2013 00:09:41 +0200
lcmc (1.5.5-1) unstable; urgency=low

  * New upstream release.

 -- Rasto Levrinc <rasto.levrinc@gmail.com>  Sat, 15 Jun 2013 22:11:11 +0200
lcmc (1.5.4-1) unstable; urgency=low

  * New upstream release.

 -- Rasto Levrinc <rasto.levrinc@gmail.com>  Mon, 27 May 2013 00:12:23 +0200
lcmc (1.5.3-1) unstable; urgency=low

  * New upstream release.

 -- Rasto Levrinc <rasto.levrinc@gmail.com>  Sun, 12 May 2013 09:32:22 -0100
lcmc (1.5.1-1) unstable; urgency=low

  * New upstream release.

 -- Rasto Levrinc <rasto.levrinc@gmail.com>  Sat, 30 Mar 2013 10:32:00 -0100
lcmc (1.5.0-1) unstable; urgency=low

  * New upstream release.

 -- Rasto Levrinc <rasto.levrinc@gmail.com>  Wed, 17 Mar 2013 10:32:00 -0100
lcmc (1.4.5-1) unstable; urgency=low

  * New upstream release.

 -- Rasto Levrinc <rasto.levrinc@gmail.com>  Wed, 20 Dec 2012 10:32:00 -0100
lcmc (1.4.2-1) unstable; urgency=low

  * New upstream release.

 -- Rasto Levrinc <rasto.levrinc@gmail.com>  Wed, 14 Nov 2012 10:32:00 -0100
lcmc (1.4.1-1) unstable; urgency=low

  * New upstream release.

 -- Rasto Levrinc <rasto.levrinc@gmail.com>  Sun, 08 Oct 2012 10:32:00 -0100
lcmc (1.4.0-1) unstable; urgency=low

  * New upstream release.

 -- Rasto Levrinc <rasto.levrinc@gmail.com>  Sun, 07 Oct 2012 10:32:00 -0100
lcmc (1.3.23-1) unstable; urgency=low

  * New upstream release.

 -- Rasto Levrinc <rasto.levrinc@gmail.com>  Thu, 06 Aug 2012 13:18:25 -0100
lcmc (1.3.16-1) unstable; urgency=low

  * New upstream release.

 -- Rasto Levrinc <rasto.levrinc@gmail.com>  Thu, 07 Jun 2012 13:18:25 -0100
lcmc (1.3.9-1) unstable; urgency=low

  * New upstream release.

 -- Rasto Levrinc <rasto.levrinc@gmail.com>  Thu, 15 Apr 2012 16:18:25 -0100
lcmc (1.3.6-1) unstable; urgency=low

  * New upstream release.

 -- Rasto Levrinc <rasto.levrinc@gmail.com>  Thu, 31 Mar 2012 16:18:25 -0100
lcmc (1.3.2-1) unstable; urgency=low

  * New upstream release.

 -- Rasto Levrinc <rasto.levrinc@gmail.com>  Thu, 02 Mar 2012 16:18:25 -0100
lcmc (1.3.1-1) unstable; urgency=low

  * New upstream release.

 -- Rasto Levrinc <rasto.levrinc@gmail.com>  Thu, 28 Feb 2012 16:18:25 -0100
lcmc (1.3.0-1) unstable; urgency=low

  * New upstream release.

 -- Rasto Levrinc <rasto.levrinc@gmail.com>  Thu, 18 Feb 2012 16:18:25 -0100
lcmc (1.2.3-1) unstable; urgency=low

  * New upstream release.

 -- Rasto Levrinc <rasto.levrinc@gmail.com>  Thu, 24 Jan 2012 16:18:25 -0100
lcmc (1.2.1-1) unstable; urgency=low

  * New upstream release.

 -- Rasto Levrinc <rasto.levrinc@gmail.com>  Thu, 23 Jan 2012 16:18:25 -0100
lcmc (1.2.0-1) unstable; urgency=low

  * New upstream release.

 -- Rasto Levrinc <rasto.levrinc@gmail.com>  Thu, 22 Jan 2012 16:18:25 -0100
lcmc (1.1.2-1) unstable; urgency=low

  * New upstream release.

 -- Rasto Levrinc <rasto.levrinc@gmail.com>  Thu, 05 Jan 2012 16:18:25 -0100
lcmc (1.1.1-1) unstable; urgency=low

  * New upstream release.

 -- Rasto Levrinc <rasto.levrinc@gmail.com>  Thu, 20 Dec 2011 16:18:25 -0100
lcmc (1.1.0-1) unstable; urgency=low

  * New upstream release.

 -- Rasto Levrinc <rasto.levrinc@gmail.com>  Thu, 20 Nov 2011 16:18:25 -0100
lcmc (1.0.4-1) unstable; urgency=low

  * New upstream release.

 -- Rasto Levrinc <rasto.levrinc@gmail.com>  Thu, 07 Nov 2011 16:18:25 -0100
lcmc (1.0.2-1) unstable; urgency=low

  * New upstream release.

 -- Rasto Levrinc <rasto.levrinc@gmail.com>  Thu, 23 Oct 2011 16:18:25 -0100
lcmc (1.0.1-1) unstable; urgency=low

  * New upstream release.

 -- Rasto Levrinc <rasto.levrinc@gmail.com>  Thu, 09 Oct 2011 16:18:25 -0100
lcmc (1.0.0-1) unstable; urgency=low

  * New upstream release.

 -- Rasto Levrinc <rasto.levrinc@gmail.com>  Thu, 20 Sep 2011 16:18:25 -0100
